import {postAction} from '@/api/manage'
const prefix = '/manager/ciop';

//获取县分下拉列表
let initSubstName = (params) => postAction(prefix + "/ysmUser/initSubstName" , params);
//获取学校下拉列表
let getSchoolNames  = (params) => postAction(prefix + "/ysmUser/getSchoolNames" , params);
let list = (params) => postAction(prefix + "/newUser/list" , params);
let update = (params) => postAction(prefix + "/newUser/update" , params);
export {
    initSubstName,
    getSchoolNames,
    list,
    update,
}
